<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Методы скрытия элементов веб-страниц</title>
	<link rel="stylesheet" href="./css/style.css">
	<link rel="stylesheet" href="./css/reset.css">

</head>
<body>
<main>
	<section class="container">
		<div class="card-box">
			<div class="card-wrapper">
				<div class="card-item"><div class="card-content">1</div></div>
				<div class="card-item display-none"><div class="card-content">2</div></div>
				<div class="card-item"><div class="card-content">3</div></div>
				<div class="card-item visibility-hidden"><div class="card-content">4</div></div>
				<div class="card-item"><div class="card-content">5</div></div>
				<div class="card-item visibility-hover"><div class="card-content">6</div></div>
				<div class="card-item"><div class="card-content">7</div></div>
				<div class="card-item visually-hidden-class"><div class="card-content">8</div></div>
			</div>
		</div>
	</section>

	<section class="images-section-secret container">
		<header class="section-header">
			<h4 class="header-title">The secret of a company is the team</h4>
			<p class="header-desc">We are an award winning creative agency based in Wisconsin with a passion for helping
				our clients grow. </p>
		</header>
		<div class="divider"></div>
		<div class="images-wrapper">
			<figure class="image-item display-none">
				<img src="./images/img1.png" alt="image">
				<figcaption class="image-item-desc">Diana <span class="colorred">Cline</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/img2.png" alt="image">
				<figcaption class="image-item-desc">Gladys <span class="colorred">Shirley</span></figcaption>
			</figure>
			<figure class="image-item visibility-hidden">
				<img src="./images/img3.png" alt="image">
				<figcaption class="image-item-desc">Kenneth <span class="colorred">Coley</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/img4.png" alt="image">
				<figcaption class="image-item-desc">Craig <span class="colorred">Macaulay</span></figcaption>
			</figure>
			<figure class="image-item visibility-hover">
				<img src="./images/img5.png" alt="image">
				<figcaption class="image-item-desc">Robert <span class="colorred">Guido</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/img6.png" alt="image">
				<figcaption class="image-item-desc">Catherin <span class="colorred">Pilcher</span></figcaption>
			</figure>
			<figure class="image-item visually-hidden-class">
				<img src="./images/img7.png" alt="image">
				<figcaption class="image-item-desc">Porter <span class="colorred">Yee</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/img8.png" alt="image">
				<figcaption class="image-item-desc">Dennis <span class="colorred">Riddle</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/img9.png" alt="image">
				<figcaption class="image-item-desc">Mark <span class="colorred">Fisher</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/img10.png" alt="image">
				<figcaption class="image-item-desc">Thomas <span class="colorred">Fike</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/img11.png" alt="image">
				<figcaption class="image-item-desc">Joshua <span class="colorred">Ross</span></figcaption>
			</figure>
			<figure class="image-item">
				<img src="./images/img12.png" alt="image">
				<figcaption class="image-item-desc">Angel <span class="colorred">Williams</span></figcaption>
			</figure>
		</div>

	</section>
</main>
</body>
</html>